$fallback-warning-color: #FFA500;
$fallback-error-color: #A70303;

paper-dialog {
  h2 {
    margin: 0 !important;
    padding-top: 1em !important;
    padding-bottom: .5em !important;
  }
  &[type="warning"] {
    h2 {
      background-color: var(--paper-orange-500, $fallback-warning-color);
    }
  }
  &[type="error"] {
    h2 {
      background-color: var(--paper-red-500, $fallback-error-color);
    }
  }
}

paper-toast {
  // &[type="info"] {
  //   background-color: blue;
  // }
  &[type="warning"] {
    background-color: var(--paper-orange-500, $fallback-warning-color);
  }
  &[type="error"] {
    background-color: var(--paper-red-500, $fallback-error-color);
  }
}
